body
{
	margin:0px;
	padding:0px;

}

body, ul, li, div, span, br, p, sup, u{font-family: 'Open Sans', sans-serif; font-size:14px; color:#2c2c5f;}

.bgtop
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	background:url('../images/bg_top.png') top left no-repeat;
	min-height:429px;
	z-index:0;
}

.bgbottom
{
	position:fixed;
	bottom:0px;
	width:100%;
	background:url('../images/bg_bottom.png') bottom right no-repeat;
	min-height:615px;
	z-index:0;
}

.main
{
	margin:35px auto;
	position:absolute;
	z-index:1;
	width:1175px;
left: 0;
right: 0;
}

.main_strc
{
	width:100%;
	display:block;
	overflow:hidden;
	border-radius:5px;
	background:#fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.logo
{
	padding:35px;
}

.social_icons
{
	padding:57px 20px 20px 5px;
}

.si_top
{
	float:right;
	margin-right:15px;
}

.si
{
	float:left;
	margin-right:10px;
}

.menubg
{
background:#1b3a69;
width:100%;	
display:block;
overflow:hidden;
}

.banner
{
	min-height:302px;
	background:url(../images/bgheader.png) #00a3de;
	width:100%;
	padding:45px 40px;

}

.bannertxt
{
	color:#fff;
	font-size:36px;
	padding-top:22px;

}

.bannertxt span
{
	font-size:44px;
	font-weight:700;
	color:#fff;
}

.banner_subtxt
{
	color:#fff;
}

.mid
{
	padding:25px;
}

.mid h1
{
	font-size:30px;
	color:#000;
	font-weight:700;
	margin-bottom:15px;
}

.mid h4
{
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}

.highlight_txt
{
	font-style:italic;
	font-weight:800i;
	font-size:25px;
	margin-bottom:15px;
}


.copyright_txt
{
	color:#fff;
	font-size:12px;
	text-align:right;
}

.footer
{
	background:#1b3a69;
	padding:12px 15px;
}




.heading-bubble {

   padding:5px 45px 7px 20px;
   background: #1b3a69;
   color:#fff;
   font-size:20px;
   font-weight:bold;

   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 0px;
   float:left;
   margin-right:20px;
   border-left:5px solid #00a3de;
webkit-clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);

}

.txt_sbheading
{
	font-size:20px;
	font-weight:bold;
	color:#1b3a69;
	padding-top:5px;
}

.bullets
{
	margin:0px;
	padding:0px;
}

.bullets ul
{
	margin:20px 10px 25px 30px;
	padding:0px;
}

.bullets li
{
	background:url('../images/bullet.gif') no-repeat top 7px left 0px;
	list-style:none;
	padding-left:20px;
	margin-bottom:14px;
}

.detailbtn
{
	margin-top:20px;
	text-align:center;
	margin-bottom:15px;
	width:100%;
	
}
.detailbtn img
{
	margin:auto;
	text-align:center;
}

.name_p
{
	color:#000;
	font-size:16px;
	font-weight:bold;
}

.name_p span
{
	color:#5d5d5d;
	font-size:14px;
}

.contact_ico,
{
	margin:0px;
	padding:0px;
}

 .contact_ico ul
 {
	 margin:20px 0px 20px 0px;
	 padding:0px;
 }

.contact_ico li
{
	list-style:none;
	color:#5d5d5d;
	margin:0px 0px 17px 0px;

}

li.phone_co
{
	background:url('../images/phone_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}

li.email_co
{
	background:url('../images/email_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}


li.adrs_co
{
	background:url('../images/address_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}



li.web_co
{
	background:url('../images/web_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}


li.abn_co
{
	background:url('../images/abn_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}


li.linkedin_co
{
	background:url('../images/linkedin_icon.png') top 5px left 0px no-repeat;
	padding:0px 0px 4px 30px;
}





@media screen and (max-width: 1250px) {
	
	.main
{
	margin:30px auto;
	position:absolute;
	z-index:1;
	width:92%;
left: 0;
right: 0;
}





.bannertxt
{
	color:#fff;
	font-size:35px;
	padding-top:22px;

}

.bannertxt span
{
	font-size:40px;
	font-weight:700;
	color:#fff;
}



}

@media screen and (max-width: 1000px) {
	
	
.main
{
	margin:75px auto 20px auto;
	position:absolute;
	z-index:1;
	width:92%;
left: 0;
right: 0;
}

.social_icons
{
	padding:20px 20px 20px 5px;
}

.si_top
{
	float:none;
	margin-right:auto;
	margin:auto;
	text-align:left;
}

.si_top img
{
	margin:auto;
	text-align:center;
	padding-left:20px;
}

	
}



@media screen and (max-width: 980px) {
	
	
	
.bannertxt
{
	color:#fff;
	font-size:27px;
	padding-top:22px;

}

.bannertxt span
{
	font-size:36px;
	font-weight:700;
	color:#fff;
}

.mid h1
{
	font-size:25px;
	color:#000;
	font-weight:700;
	margin-bottom:15px;
}

.highlight_txt
{
	font-style:italic;
	font-weight:800i;
	font-size:20px;
	margin-bottom:15px;
}
	
}





@media screen and (max-width: 780px) {
	
	.banner
{
	min-height:auto;
	background:url(../images/bgheader.png) #00a3de;
	width:100%;
	padding:20px 30px 35px 30px;

}

.mid h1
{
	font-size:20px;
	color:#000;
	font-weight:700;
	margin-bottom:15px;
}

.mid h4
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
	
.bannertxt
{
	color:#fff;
	font-size:16px;
	padding-top:22px;

}

.bannertxt span
{
	font-size:25px;
	font-weight:700;
	color:#fff;
}

.banner_subtxt
{
	color:#fff;
	font-size:13px;
}


.highlight_txt
{
	font-style:italic;
	font-weight:800i;
	font-size:16px;
	margin-bottom:15px;
}
	
}


/* ::: Overlay  :::: */


.c_bn
{
	position:absolute;
	z-index:99999;
	right:20px;
	top:70px;
}

.c_bn a
{
	background:#fff;
	color:#000;
	padding:5px;
	border-radius:5px;
	font-size:25px;
	border:1px solid #e0e0e0;
}

.c_bn a:hover
{
	text-decoration:none;
}
.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
    position: relative;
    top: 7%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

